local fn = _gn(0xE3639DB78B3B5400)
--- Used for DUELING_MANAGE_DEATH_CAMERA - Initializing death camera
-- Params: targetPed = death cam focuses on it
function Global.ForceCinematicDeathCamOnPed(targetPed)
	return _in2(fn, targetPed)
end
